/* =========================================
Author URI: http://webthemez.com/ 
========================================= */

/* =========================================
/* 1 - Google Font
========================================= */
@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,500);

/* =========================================
 2 - Global Styles
========================================= */
html,body {
    background-color: #fff;
    color: #070606;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
    margin: 0;
    padding: 0;
	scroll-behavior:smooth;
	overflow-x:clip;
}
h1 {
	margin-bottom: 30px;
	font-size: 60px;
	font-weight: 100;
}
p{
	font-weight: 300;
	letter-spacing: 0.5px;
}
strong {
	font-weight: 400;
}
img {
	display: block;
	width: 100% \9;
	max-width: 100%;
	height: auto;
}
ul {
	padding: 0;
}
ul li {
	list-style: none;
}
.navbar-default .navbar-toggle {
    border-color: #FFF;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 16px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #077CCA;
}
.btn-primary {
    color: #fff;
    background-color: #0099FF;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 0;
    border: none;
}

.dark-bg {
	background-color: #E7E7E7;
}
.underline {
	position: relative;
	font-size: 20px;
	max-width: 350px;
	margin: auto;
	margin-bottom: 80px;
	
}
.underline:before {
	position: absolute;
	content: "";
	width: 150px;
	height: 1px;
	background-color: black;
	top: 50%;
	left: 0;
}
.underline:after {
	position: absolute;
	content: "";
	width: 200px;
	height: 1px;
	background-color: black;
	top: 50%;
	right: 0;
}
.custom-btn {
	background-color: transparent;
	color: #E9E9E9;
	border-radius: 0;
	border: 2px solid #FFFFFF;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.custom-btn:hover {
	background-color: #0099FF;
	color: #fff;
	border-color: transparent;
}
.btn:active, .btn.active {
	outline: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.header {
	text-align: center;
	width: 80%;
	margin: 0 auto;
}
.header p {
	margin-bottom: 30px;
}
.bg-color {
	background: rgba(0, 0, 0, 0.5);
	color: #D4D4D4;
}
.section-padding {
	padding-top: 100px;
	padding-bottom:50px;
}
.carousel-indicators {
	bottom: -50px;
}
.social a {
	display: block;
	width: 40px;
	font-size: 28px;
	border-radius: 100%;
	text-align: center;
	color: #949494;
	margin: 10px 0;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.social a:hover {
	color: #0099FF;
}
.form-control {
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.form-control:focus,
textarea:focus {
	border-color: #0099FF !important;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/* service lists */
.service { margin-bottom: 20px }
.service .media-right i.fa {
    text-align: center;
    font-size: 30px;
    background-color: #0099FF;
    color: #ffffff;
    padding: 25px 0;
    border-radius: 50px;
    border-top-left-radius: 0;
    margin: 0 10px;
    margin-right: 20px;
    width: 82px;
    height: 80px;
    transition: background-color 0.5s;
}
.service .media-left i.fa {
    text-align: center;
    font-size: 30px;
    background-color: #0099FF;
    color: #ffffff;
    padding: 25px 0;
    border-radius: 50px;
    border-top-right-radius: 0;
    margin: 0 10px;
    margin-left: 20px;
    width: 82px;
    height: 80px;
    transition: background-color 0.5s;
}
.process:hover i.fa,
.service:hover i.fa { background-color: #333333 }
h4.media-heading {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    color: #333;
    line-height: 20px;
}


/* =========================================
   3. Section Header                 
========================================= */
header {
	background: url(images/fi05.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
}
.top .photo-slide {
	max-width: 352px;
	margin: auto;
	padding-bottom: 50px;
}
.top .photo-slide img {
	width: 352px;
	height: auto;
	margin-bottom: 20px;
}
.top .content {
	color: #fff;
}
.top .content h1 {
	font-size: 43px;
	margin-top: 5%;
}
.top .content h3 {
	font-size: 46px;
	margin-top: 2%;
}
.top .content h2 {
	font-size: 27px;
	font-weight: 300;
	margin-bottom: 29px;
	line-height: 36px;
	color: #CACACA;
}
.top .content p {
	font-size: 18px;
	margin-bottom: 70px;
	letter-spacing: 1px;
}
.top .content .button a {
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 50px;
	padding: 12px 20px;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	background-color: transparent;
}
.top .content .button a i {
	margin-right: 20px;
}
.top .content .button a:hover {
	background-color: #fff;
	color: #222;
}
.top .content h1 strong {
    color: #09F !important;
}
.carousel-indicators .active {
    width: 18px;
    height: 9px;
    margin: 0;
    background-color: #fff;
}
.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 0;
    width: 18px;
    height: 9px;
}

/* =========================================
   4. Section Menu                 
========================================= */

/* NAVBAR */nav {
  position: sticky;
  top: 0;
  width: 100%;
  background: #0a3d2f;
  z-index: 1000;
  padding: 0px 60px;
}

/* This controls the width */
.nav-container {
  max-width: 1150px;
  margin: auto;
  padding: 15px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* Logo */
.logo {
  font-size: 35px;
  font-weight: bold;
  color: white;
  line-height: 36px;
}

/* Menu */
nav ul {
  list-style: none;
  display: flex;
  gap: 30px;
}

nav ul li {
  margin: 0;
}

nav ul li a{
  color:white;
  text-decoration:none;
  font-weight:bold;
}

/* Mobile Menu */
.menu-btn{
  display:none;
  font-size:36px;
  cursor:pointer;
}

@media(max-width:768px){

  nav ul{
    position:absolute;
    top:100px;
    left:0;
    width:100%;
    background:#0a3d2f;
    flex-direction:column;
    display:none;
  }

  nav ul.show{
    display:block;
  }

  nav ul li{
    text-align:center;
    padding:15px;
  }

  .menu-btn{
    display:block;
  }
}


.navigation {
	min-height: 70px;
	
}

.navigation .navbar {
	border: none;
	margin-bottom: 0;
	min-height: 70px;
	padding-top: 20px;
}
.navigation .navbar .navbar-brand {
	color: #fff;
	font-size: 35px;
	font-weight: 700;
	height: 70px;
	line-height: 35px;
}
.navigation .navbar-default {
	background-color: #0099FF;
	box-shadow: 0 0px 10px rgba(0,0,0,.2);
	border: none;
	border-radius: 0;
	clear: both;
}
.navigation .navbar-default .navbar-nav>li>a {
	color: #001F3E;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 14px;
	
}

.navigation .navbar-default .navbar-nav>li>a:hover,
.navigation .navbar-default .navbar-nav>.active>a,
.navigation .navbar-default .navbar-nav>.active>a:hover,
.navigation .navbar-default .navbar-nav>.active>a:focus {
 	background: none;
 	color: #FFFFFF;
 }
.navigation .btn-default:hover,
.navigation .btn-default:focus,
.navigation .btn-default:active,
.navigation .btn-default.active {
	border-color: transparent;
}



/* =========================================
   5. Section Features                 
========================================= */
.features .featured-item-img {
	width: 300px;
	margin-left: -62px;
	margin-right: 0;
	margin-bottom: 50px;
}
.features .header h4 {
	font-size: 24px;
	margin-bottom: 30px;
	font-weight: 300;
}
.featured-item .icon-style {
	width: 60px;
	height: 60px;
	border-radius: 100%;
	border: 1px solid #0099FF;
	text-align: center;
	padding: 15px 0;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.featured-item .icon i {
	font-size: 30px;
	margin-top: 0px;
	color: #0099FF;
}
.featured-item h3 {
	margin-top: 10px;
	margin-bottom: 20px;
	color: #333;
	font-weight: 400;
}
.featured-item p {
	margin-bottom: 50px;
	letter-spacing: 0.5px;
}
.featured-item .meta-text {
	margin-left: 80px;
}
.featured-item .icon {
	width: 60px;
	height: 60px;
	float: left;
}
.featured-item:hover .icon-style {
	border-radius: 0;
}



/* =========================================
   6. Section Screenshots                 
========================================= */
.owl-carousel {
	margin-bottom: 50px;
}
.owl-carousel .item {
	margin: 0 10px;
}
.owl-carousel .item img {
	border: 2px solid #ccc;
	border-radius: 5px;
}
.owl-theme .owl-controls{
	margin-top: 25px;
	text-align: center;
}


/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}



/* =========================================
   7. Section Description                 
========================================= */
.description .app-image {
	max-width: 441px;
	margin: auto;
	margin-bottom: 50px;
}
.description .content h4 {
	font-size: 28px;
	margin-bottom: 30px;
	font-weight: 100;
}
.description .content .button .get-btn {
	padding-right: 30px;
}
.description .content .button a {
	margin-right: 30px;
	margin-bottom: 30px;
	font-weight: 400;
}
.description .content .button i {
	margin-right: 15px;
}
.description .content p {
	margin-bottom: 70px;
	font-weight: 300;
	letter-spacing: 1px;
}
.description .button {
	margin-bottom: 20px;
}
.description-two .content p {
	margin-bottom: 40px;
	font-weight: 300;
	letter-spacing: 1px;
}
.description .content .list-item {
	list-style: none;
	margin: 0;
	padding: 0 0 35px 0;
}
.description .content .list-item li i {
	margin-right: 15px;
	color: #0099FF;
}
.description .content .list-item li{
	margin-bottom: 15px;
}
/* =========================================
   8. Section Testimonial                 
========================================= */
#testimonial {
	background: url(images/bg.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
}
.bg-testimonial {
	background-image: url(images/pattern5.png);
}
.testimonial .testimonial-slide {
	width: 70%;
	margin: auto;
	text-align: center;
	margin-bottom: 70px;
}
.testimonial .testimonial-slide .image {
	width: 100px;
	height: 100px;
	margin: auto;
	border: 2px solid #ccc;
	border-radius: 100%;
	overflow: hidden;
	margin-bottom: 50px;
}
.testimonial .testimonial-slide .content p {
	position: relative;
	padding:0 50px;
	margin-bottom: 50px;
	color: #BABABA;
}
.testimonial .testimonial-slide .content p:before {
	position: absolute;
	content: "\f10d";
	font-family: FontAwesome;
	font-size: 30px;
	top: 0;
	left:0;
}
.testimonial .testimonial-slide .content p:after {
	position: absolute;
	content: "\f10e";
	font-family: FontAwesome;
	font-size: 30px;
	bottom: 0;
	right: 0;
}

/* =========================================
   9. Section Team                 
============================================ */
.team {
	text-align: center;
}
.team .app-dev h4 {
	font-size: 28px;
	font-weight: 300;
}
.team .app-dev .title {
	/* margin-top: 30px; */
	background-color: #E7E7E7;
	padding: 10px 0 12px;
	display: inline-block;
	width: 100%;
}
.team .member {
	width: 263px;
	height: 263px;
	position: relative;
	overflow: hidden;
	display: table;
	margin: auto;
}
.team .member .details {
	width: 263px;
	height: 50px;
	position: absolute;
	background: rgba(0, 153, 255, 0.9);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	opacity: 0;
	bottom: 0;
}
.team .member img {
	position: absolute;
	width: 263px;
	height: 263px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.team .member .details p {
	color: #fff;
	padding:15px 10px 10px 10px;
	position: absolute;
	top: -100px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.team .member .details .icon {
	position: relative;
	bottom: -105px;
	left: 0px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.team .member .details .icon a {
	color: #fff;
}
.team .member .details .icon ul {
	display: table;
	margin: auto;
}
.team .member .details .icon ul li {
	float: left;
	margin-right: 10px;
}
.team .info:hover .details {
	opacity: 1;
}
.team .info:hover .details p {
	transform: translateY(100px);
	-ms-transform: translateY(100px);
	-webkit-transform: translateY(100px);
}
.team .info:hover .icon {
	transform:translateY(-100px);
	-ms-transform:translateY(-100px);
	-webkit-transform:translateY(-100px);
}


/* =========================================
   10. Section Price                 
========================================= */

.price { text-align: center }
.price.panel-default { border-color: #FFF;}
.price.panel-default > .panel-heading {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
    background-color: #333333;
    border-color: inherit;
}
.price .panel-heading { padding: 30px 15px }
.price .panel-body { border-bottom: 1px solid; border-color: #DBDBDB;}
.price ul.list-unstyled { padding: 20px }
.price ul.list-unstyled li { padding: 10px 0 }
.price ul.list-unstyled li small { margin-top: -10px }
/* Featured */
.price.featured {
    -moz-box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.31);
    -webkit-box-shadow: 0 0 6px 2px rgba(0, 0, 0, 0.31);
    box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.21);
}
.price.featured.panel-default {
    border-color: #0099FF;
    background-color: #ffffff;
    margin-top: -20px;
    position: relative;
    z-index: 1;
    margin-left: -5px;
    margin-right: -5px;
}
.price.featured.panel-default { border-color: #FFFFFF;}
.price.featured.panel-default > .panel-heading { background-color: #0099FF;}
.featured .panel-body { margin-top: 20px }
.featured .panel-body,
.featured.panel-default > .panel-heading { border-color: #0099FF;}
.featured .tf-btn { margin-top: 20px }
/* =========================================
   11. Section Subscribe                 
========================================= */
.subscribe {
	text-align: center;
}
.subscribe .subscribe-header {
	width: 70%;
	margin: auto;
}
.subscribe .subscribe-header p {
	margin-bottom: 30px;
}
.subscribe .subscribe-form input {
	width: 100%;
	margin: auto;
	height: 60px;
	border-radius: 0;
	background-color: transparent;
}
.input-group-addon {
	padding: 0 !important;
	font-size: 14px;
	font-weight: 400;
	color: #555;
	text-align: center;
	background-color: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	height: 60px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.input-group-addon:hover {
	background-color: #0099FF;
	border-color: #0099FF;
	color: #fff;
}

.input-group-addon button {
	background: transparent;
	border: none;
	margin-bottom: 0px;
	padding: 10px 70px;
	font-size: 20px;
	font-weight: 400;
	outline: none;
}
.subscribe .social {
	margin: auto;
	display: table;
	margin-bottom: 50px;
}
.subscribe .social ul {
	padding:30px 0;
}
.subscribe .social li {
	float: left;
	list-style: none;
	margin-right: 10px;
}

/* =========================================
   12. Section Download                 
========================================= */
#download {
	background: url(images/bg.jpg) 50% 0 no-repeat fixed;
	background-size: cover;
}
.download {
	background-image: url(images/pattern5.png);
}
.download .underline:before,
.download .underline:after {
	background-color: #BBB;
}
.download .download-area img {
	width: 30px;
	float: left;
	margin-top: 15px;
}
.download .download-area .download-btn {
	font-size: 28px;
	padding: 12px 0 10px 10px;
	min-width: 263px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	display: table;
}
.download .download-area span {
	display: block;
	font-size: 18px;
	margin-bottom: -5px;
}
.download .download-area a i {
	float: left;
	margin-top: 15px;
}
.download .download-area a i.fa-mobile {
	font-size: 50px;
	margin-top: 5px;
}
.download .download-area .app-download {
	margin-left: 40px;
	text-align: left;
	font-weight: 100;
}
.download .download-area .app-download strong {
	font-weight: 300;
}

/* =========================================
   13. Section Footer                 
========================================= */

.footer {
	text-align: center;
}
.footer .contact input {
	width: 100%;
	height: 50px;
	border-radius: 0;
	background-color: transparent;
	margin-bottom: 30px;
}
.footer h1 {
	margin-bottom: 60px;
}
.footer .contact textarea {
	width: 100%;
	border-radius: 0;
	background-color: transparent;
	margin-bottom: 10px;
	outline: 0;
	padding: 10px;
	border: 1px solid #ccc;
	min-height: 210px;
}
.footer .contact .contact-submit {
	padding: 10px 30px;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 50px;
	background-color: #353535;
	border: 2px solid #353535;
}
.footer .contact .contact-submit i {
	margin-right: 10px;
}

/* =========================================
   14. Section Copyright                 
========================================= */
.copyright {
	text-align: center;
	padding: 30px 0;
}




/*
Author URI: http://webthemez.com/
Note: 
Licence under Creative Commons Attribution 3.0 
Do not remove the back-link in this web template 
-------------------------------------------------------*/

@import url('http://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700|Open+Sans:400,600,700'); 
@import url('font-awesome.css');  
@import url('animate.css');

body {
	font-family:'Open Sans', Arial, sans-serif;
	font-size:14px;
	font-weight:300;
	line-height:1.6em;
	color:#656565;
}

a:active {
	outline:0;
}

.clear {
	clear:both;
}

h1,h2, h3, h4, h5, h6 {
	font-family:'Open Sans', Arial, sans-serif;
	font-weight:700;
	line-height:1.1em;
	color:#333;
	margin-bottom: 20px;
}
 
.container {
	padding:0 20px 0 20px;
	position:relative;
}

#wrapper{
	width:100%;
	margin:0;	
	padding:0;
}

.row,.row-fluid {
	margin-bottom:30px;
}

.row .row,.row-fluid .row-fluid{
	margin-bottom:30px;
}

.row.nomargin,.row-fluid.nomargin {
	margin-bottom:0;
}

img.img-polaroid {
	margin:0 0 20px 0;
}
.img-box {
	max-width:100%;
}
/*  Header
==================================== */
 
header .navbar {
    margin-bottom: 0;
}

.navbar-default {
    border: none;
}

.navbar-brand {
    color: #222;
	text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    line-height: 1em;
	letter-spacing: -1px;
    margin-top: 10px;
    padding: 0 0 0 15px;
}
.navbar-default .navbar-brand{
color: #2FADDE;
}

header .navbar-collapse  ul.navbar-nav {
    float: right;
    margin-right: 0;
}

header .navbar-default{
    background-color: #fff;
	
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
}

header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
header .nav li.active a,
header .nav li.active a:hover{
    border-bottom: transparent;
 
}
header .navbar-default .navbar-nav > .open > a,
header .navbar-default .navbar-nav > .open > a:hover,
header .navbar-default .navbar-nav > .open > a:focus {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


header .navbar {
    min-height: 70px; 
	padding:18px 0;
}

header .navbar-nav > li  {
    padding-bottom: 12px;
    padding-top: 12px;
}

header  .navbar-nav > li > a {
    padding-bottom: 6px;
    padding-top: 5px;
    margin-left: 2px;
    line-height: 30px;
	font-weight: 700;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


.dropdown-menu li a:hover {
    color: #fff !important;
}

header .nav .caret {
    border-bottom-color: #f5f5f5;
    border-top-color: #f5f5f5;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #fff;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color:  #fff;
}	
	

.dropdown-menu  {
    box-shadow: none;
    border-radius: 0;
	border: none;
}

.dropdown-menu li:last-child  {
	padding-bottom: 0 !important;
	margin-bottom: 0;
}

header .nav li .dropdown-menu  {
   padding: 0;
}

header .nav li .dropdown-menu li a {
   line-height: 28px;
   padding: 3px 12px;
}

/* --- menu --- */

header .navigation {
	float:right;
}

header ul.nav li {
	border:none;
	margin:0;
}

header ul.nav li a {	
	font-size: 13px;
	border:none;
	font-weight: normal;
	text-transform:uppercase;
}

header ul.nav li ul li a {	
	font-size:12px;
	border:none;
	font-weight:300;
	text-transform:uppercase;
}


.navbar .nav > li > a {
  color: #333;
  text-shadow: none;
  border: 1px solid rgba(255, 255, 255, 0) !important;
}

.navbar .nav a:hover {
	background:none;
	color: #C22731 !important;
}

.navbar .nav > .active > a,.navbar .nav > .active > a:hover {
	background:none;
	font-weight:700;
}

.navbar .nav > .active > a:active,.navbar .nav > .active > a:focus {
	background:none;
	outline:0;
	font-weight:700;
}

.navbar .nav li .dropdown-menu {
	z-index:2000;
}

header ul.nav li ul {
	margin-top:1px;
}
header ul.nav li ul li ul {
	margin:1px 0 0 1px;
}
.dropdown-menu .dropdown i {
	position:absolute;
	right:0;
	margin-top:3px;
	padding-left:20px;
}

.navbar .nav > li > .dropdown-menu:before {
  display: inline-block;
  border-right: none;
  border-bottom: none;
  border-left: none;
  border-bottom-color: none;
  content:none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #C22731;  
}


ul.nav li.dropdown a {
	z-index:1000;
	display:block;
}

 select.selectmenu {
	display:none;
}
.pageTitle{
color: #fff;
margin: 30px 0 3px;
display: inline-block;
font-size: 20px;
padding: 14px 0;
font-weight: normal;
}
 
#featured{
	width: 100%;
	background:#000;
	position:relative;
	margin:0;
	padding:0;
}
.form-control{
border-radius:0;
}
.thumbnail {
    max-width: 270px;
    padding: 0;
    border-radius: 0;
}
.thumbnail .caption {
    margin-top: 0;
    background-color: #F5F5F5;
}
.fancybox-title-inside-wrap {
    padding: 3px 30px 6px;
    background: #C22731;
}

.progress-bar { 
    background-color: #AFAFAF !important;
	}
/*  Sliders
==================================== */
/* --- flexslider --- */

#featured .flexslider {
	padding:0;  
	background: #fff; 
	position: relative; 
	zoom: 1;
}
.slides li:nth-child(1){
background:#c22731;
}
.slides li:nth-child(2){
background:#175e8b;
}
.slides li:nth-child(3){
background:#a37826;
}
.flexslider .slides img {
    width: auto;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.flex-control-paging li a { 
    background: #000;
	}
	.flex-control-paging li a.flex-active {
    background: #FFF; 
    cursor: default;
}
.flex-direction-nav .flex-prev{
left:0px; 
}
.flex-direction-nav .flex-next{ 
right:0px;
}
.flex-caption {zoom: 1;
bottom: 110px; background-color:transparent; color: #fff; margin: 0; padding: 25px 25px 25px 30px; position: absolute; left: 0; }
.flex-caption h3 {color: #FFF; font-size: 38px; letter-spacing: 1px; margin-bottom: 8px; text-transform: uppercase; }
.flex-caption p {margin: 0 0 15px; color: #FFF;font-size:18px!important;line-height: 28px;}
.skill-home{
margin-bottom:50px;
}
.c1{
border: #ed5441 1px solid;
background:#ed5441;
}
.c2{
border: #24c4db 1px solid;
background:#24c4db;
}
.c3{
border: #2FADDE 1px solid;
background:#2FADDE;
}
.c4{
border: #609cec 1px solid;
background:#609cec;
}
.skill-home .icons {
padding: 30px 0 0 0;
width: 100px;
height: 100px;
color: #fff;
font-size: 42px;
font-size: 42px; 
text-align: center;
-ms-border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
display: inline-table;
}
.skill-home h2 {
padding-top: 20px;
font-size: 36px;
font-weight: 700;
} 
.testimonial-solid {
padding: 50px 0 60px 0;
margin: 0 0 0 0; 
text-align: center;
}
.testi-icon-area {
text-align: center;
position: absolute;
top: -84px;
margin: 0 auto; 
width: 100%;
}
.testi-icon-area .quote {
padding: 15px 0 0 0;
margin: 0 0 0 0;
background: #ffffff;
text-align: center;
color: #2FADDE;
display: inline-table;
width: 70px;
height: 70px;
-ms-border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
font-size: 42px; 
border: 1px solid #2FADDE;
}

.testi-icon-area .carousel-inner { 
margin: 20px 0;
}
.carousel-indicators {
bottom: -30px;
}
/* Testimonial
----------------------------------*/
.testimonial-area {
padding: 0 0 0 0;
margin:0;
background: url(../img/low-poly01.jpg) fixed center center;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-ms-background-size: cover;
}
.testimonial-solid p {
color: #000;
font-size: 16px;
line-height: 30px;
font-style: italic;
} 
.testimonial-area .carousel-indicators li { 
border: 1px solid #000;
}
.testimonial-area  .carousel-indicators .active{
border: 1px solid #2FADDE;
background:#2FADDE
}
section.callaction {
	background:#fff;
	padding:50px 0 0 0;
}

.panel-title>a {
color: inherit;
font-size: 15px;
}
.panel-title>a:hover, .panel-title>a:focus, .panel-title>a:active{
text-decoration:none;
color:#428bca
}
/* Content
==================================== */

#content {
	position:relative;
	background: #FFFFFF;
	padding:50px 0 0px 0;
}

#content img {
	max-width:100%;
	height:auto;
}
 
.cta-text {
	text-align: center;
	margin-top:10px;
}


.big-cta .cta {
	margin-top:10px;
}
 
.box {
	width: 100%;
}
.box-gray  {
	background: #f8f8f8;
	padding: 20px 20px 30px;
}
.box-gray  h4,.box-gray  i {
	margin-bottom: 20px;
}
.box-bottom {
	padding: 20px 0;
	text-align: center;
}
.box-bottom a {
	color: #fff;
	font-weight: 700;
}
.box-bottom a:hover {
	color: #eee;
	text-decoration: none;
}


/* Bottom
==================================== */

#bottom {
	background:#fcfcfc;
	padding:50px 0 0;

}
/* twitter */
#twitter-wrapper {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}
#twitter em {
    font-style: normal;
    font-size: 13px;
}

#twitter em.twitterTime a {
	font-weight:600;
}

#twitter ul {
    padding: 0;
	list-style:none;
}
#twitter ul li {
    font-size: 20px;
    line-height: 1.6em;
    font-weight: 300;
    margin-bottom: 20px;
    position: relative;
    word-break: break-word;
}


/* page headline
==================================== */

#inner-headline{
	background: #C22731;
	position:relative;
	margin:0;
	padding:0;
	color:#2FADDE;
}


#inner-headline .inner-heading h2 {
	color:#fff;
	margin:20px 0 0 0;
}

/* --- breadcrumbs --- */
#inner-headline ul.breadcrumb {
	margin:30px 0 0;
	float:left;
}

#inner-headline ul.breadcrumb li {
	margin-bottom:0;
	padding-bottom:0;
}
#inner-headline ul.breadcrumb li {
	font-size:13px;
	color:#fff;
}

#inner-headline ul.breadcrumb li i{
	color:#dedede;
}

#inner-headline ul.breadcrumb li a {
	color:#fff;
}

ul.breadcrumb li a:hover {
	text-decoration:none;
}

/* Forms
============================= */

/* --- contact form  ---- */
form#contactform input[type="text"] {
  width: 100%;
  border: 1px solid #f5f5f5;
  min-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}

form#contactform textarea {
border: 1px solid #f5f5f5;
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}

form#contactform .validation {
	font-size:11px;
}

#sendmessage {
	border:1px solid #e6e6e6;
	background:#f6f6f6;
	display:none;
	text-align:center;
	padding:15px 12px 15px 65px;
	margin:10px 0;
	font-weight:600;
	margin-bottom:30px;

}

#sendmessage.show,.show  {
	display:block;
}
 
form#commentform input[type="text"] {
  width: 100%;
  min-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	-webkit-border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
			border-radius: 2px 2px 2px 2px;

}

form#commentform textarea {
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	-webkit-border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
			border-radius: 2px 2px 2px 2px;
}


/* --- search form --- */
.search{
	float:right;
	margin:35px 0 0;
	padding-bottom:0;
}

#inner-headline form.input-append {
	margin:0;
	padding:0;
}



/*  Portfolio
================================ */

.work-nav #filters {
	margin: 0;
	padding: 0;
	list-style: none;
}

.work-nav #filters li {
	margin: 0 10px 30px 0;
	padding: 0;
	float:left;
}

.work-nav #filters li a {
	color: #7F8289;
	font-size: 16px;
	display: block;	
}

.work-nav #filters li a:hover {

}

.work-nav #filters li a.selected {
	color: #DE5E60;
}

#thumbs {
	margin: 0;
	padding: 0;	
}

#thumbs li {
	list-style-type: none;
}

.item-thumbs {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	cursor: pointer;
}

.item-thumbs a + img {
	width: 100%;	
}

.item-thumbs .hover-wrap {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	
	opacity: 0;
	filter: alpha(opacity=0);
	
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
		  
	/* -webkit-transform: rotateY(180deg) scale(0.5,0.5); */
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			
	/* transform: rotateY(180deg) scale(0.5,0.5); */	
}

.item-thumbs:hover .hover-wrap,
.item-thumbs.active .hover-wrap {
	opacity: 1;
	filter: alpha(opacity=100);
	
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}

.item-thumbs .hover-wrap .overlay-img {
	position: absolute;
	width: 90%;
height: 100%;
opacity: 0.80;
filter: alpha(opacity=80);

	background: #454545;
}

.item-thumbs .hover-wrap .overlay-img-thumb {
	position: absolute;
	border-radius: 60px;
	top: 50%;
	left: 45%;
	margin: -16px 0 0 -16px;
	color: #fff;
	font-size: 32px;
	line-height: 1em;	
	opacity: 1;
	filter: alpha(opacity=100);
}
 
ul.portfolio-categ{
	margin:10px 0 30px 0;
	padding:0;
	float:left;
	list-style:none;
}

ul.portfolio-categ li{
margin: 0; 
float: left;
list-style: none;
font-size: 13px;
font-weight: 600;
border: 1px solid #D5D5D5;
margin-right: 15px;
}

ul.portfolio-categ li a{
	display:block;
	padding: 8px 20px;
	color:#353535;
}
ul.portfolio-categ li.active{

border: 1px solid #D0CFCF;


background-color: #EDEDED;

}
ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.portfolio-categ li a:focus,ul.portfolio-categ li a:active {
	text-decoration:none;
	outline:0; 
}
  #accordion-alt3 .panel-heading h4 {
font-size: 13px;
line-height: 28px;
}
.panel .panel-heading h4 {
font-weight: 400;
}
.panel-title {
margin-top: 0;
margin-bottom: 0;
font-size: 15px;
color: inherit;
}
.panel-group .panel {
margin-bottom: 0;
border-radius: 2px;
}
.panel {
margin-bottom: 18px;
background-color: #EBEBEB;
border: 1px solid rgba(0, 0, 0, 0.05);
border-radius: 2px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
#accordion-alt3 .panel-heading h4 a i {
font-size: 20px;
line-height: 18px;
width: 18px;
height: 18px;
margin-right: 5px;
color: #107FC9;
text-align: center;
border-radius: 50%;
margin-left: 6px; 
font-weight: bold;
}  
.progress.pb-sm {
height: 6px!important;
}
.progress {
box-shadow: inset 0 0 2px rgba(0,0,0,.1);
}
.progress {
overflow: hidden;
height: 18px;
margin-bottom: 18px;
background-color: #f5f5f5;
border-radius: 2px;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}
.progress .progress-bar.progress-bar-red {
background: #ed5441;
} 
.progress .progress-bar.progress-bar-green {
background: #51d466;
}
.progress .progress-bar.progress-bar-lblue {
background: #32c8de;
}
/* --- portfolio detail --- */
.top-wrapper {
	margin-bottom:20px;
}
.info-blocks {
margin-bottom: 15px;
}
.info-blocks i.icon-info-blocks {
float: left;
color: #C22731;
font-size: 35px;
min-width: 50px;
margin-top: 5px;
text-align: center;
background-color: #EBEBEB;
height: 80px;
width: 80px;
padding: 24px;
}
.info-blocks .info-blocks-in {
padding: 0 10px;
overflow: hidden;
}
.info-blocks .info-blocks-in h3 {
color: #555;
font-size: 20px;
line-height: 28px;
margin:0px;
}
.info-blocks .info-blocks-in p {
font-size: 14;
font-weight: 300px;
line-height: 18px;
}
  
blockquote {
	font-size:16px;
	font-weight:400;
	font-family:'Noto Serif', serif;
	font-style:italic;
	padding-left:0;
	color:#a2a2a2;
	line-height:1.6em;
	border:none;
}

blockquote cite 							{ display:block; font-size:12px; color:#666; margin-top:10px; }
blockquote cite:before 					{ content:"\2014 \0020"; }
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited 				{ color:#555; }

/* --- pullquotes --- */

.pullquote-left {
	display:block;
	color:#a2a2a2;
	font-family:'Noto Serif', serif;
	font-size:14px;
	line-height:1.6em;
	padding-left:20px;
}

.pullquote-right {
	display:block;
	color:#a2a2a2;
	font-family:'Noto Serif', serif;
	font-size:14px;
	line-height:1.6em;
	padding-right:20px;
}

/* --- button --- */
.btn{text-align: center;
background: #169FD4;
color: #fff;
border-radius: 0;padding: 10px 20px;}
.btn-theme {
	color: #fff;
}
.btn-theme:hover {
	color: #eee;
}

/* --- list style --- */

ul.general {
	list-style:none;
	margin-left:0;
}

ul.link-list{
	margin:0;
	padding:0;
	list-style:none;
}

ul.link-list li{
	margin:0;
	padding:2px 0 2px 0;
	list-style:none;
}
footer{
background: #222222;
}
footer ul.link-list li a{
	color:#A9A9A9;
}
footer ul.link-list li a:hover {
	color:#eee;
}
/* --- Heading style --- */

h4.heading {
	font-weight:700;
}

.heading { margin-bottom: 30px; }

.heading {
	position: relative;
	
}


.widgetheading {
	width:100%;

	padding:0;
}

#bottom .widgetheading {
	position: relative;
	border-bottom: #e6e6e6 1px solid;
	padding-bottom: 9px;
}

aside .widgetheading {
	position: relative;
	border-bottom: #e9e9e9 1px solid;
	padding-bottom: 9px;
}

footer .widgetheading {
	position: relative;
}

footer .widget .social-network {
	position:relative;
}


#bottom .widget .widgetheading span, aside .widget .widgetheading span, footer .widget .widgetheading span {	
	position: absolute;
	width: 60px;
	height: 1px;
	bottom: -1px;
	right:0;

}
.box-area{
border: 1px solid #E7E7E7;
padding:0 15px;
padding-top: 41px;
margin-top: -42px;
}
/* --- Map --- */
.map{
	position:relative;
	margin-top:-50px;
	margin-bottom:40px;
}

.map iframe{
	width:100%;
	height:450px;
	border:none;
}

.map-grid iframe{
	width:100%;
	height:350px;
	border:none;
	margin:0 0 -5px 0;
	padding:0;
}

 
ul.team-detail{
	margin:-10px 0 0 0;
	padding:0;
	list-style:none;
}

ul.team-detail li{
	border-bottom:1px dotted #e9e9e9;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	list-style:none;
}

ul.team-detail li label {
	font-size:13px;
}

ul.team-detail li h4, ul.team-detail li label{
	margin-bottom:0;
}

ul.team-detail li ul.social-network {
	border:none;
	margin:0;
	padding:0;
}

ul.team-detail li ul.social-network li {
	border:none;	
	margin:0;
}
ul.team-detail li ul.social-network li i {
	margin:0;
}

 
.pricing-title{
	background:#fff;
	text-align:center;
	padding:10px 0 10px 0;
}

.pricing-title h3{
	font-weight:600;
	margin-bottom:0;
}

.pricing-offer{
	background: #fcfcfc;
	text-align: center;
	padding:40px 0 40px 0;
	font-size:18px;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}

.pricing-box.activeItem .pricing-offer{
	color:#fff;
}

.pricing-offer strong{
	font-size:78px;
	line-height:89px;
}

.pricing-offer sup{
	font-size:28px;
}

.pricing-container{
	text-align:center;
	font-size:14px;
}

.pricing-container strong{
color:#353535;
}

.pricing-container ul{
	list-style:none;
	padding:0;
	margin:0;
}

.pricing-container ul li{
	border-bottom: 1px solid #CFCFCF;
list-style: none;
padding: 15px 0 15px 0;
margin: 0 0 0 0;
color: #222;
}

.pricing-action{
	margin:0;
	text-align:center;
	padding:20px 0 30px 0;
}

.pricing-wrapp{
	margin:0 auto;
	width:100%;
	background:#fd0000;
}
 .pricing-box-item {
/* border: 1px solid #e6e6e6; */
	
background: #F1F1F1;
	position:relative;
	margin:0 0 20px 0;
	padding:0;
  
/* -webkit-box-shadow: 0 2px 0 rgba(0,0,0,0.03); */
  -moz-box-shadow: 0 2px 0 rgba(0,0,0,0.03);
  
/* box-shadow: 0 2px 0 rgba(0,0,0,0.03); */
  
/* -webkit-box-sizing: border-box; */
  -moz-box-sizing: border-box;
  
/* box-sizing: border-box; */
/* padding: 20px 0 0; */
}

.pricing-box-item .pricing-heading {
	text-align: center;
	padding: 1px 0 0px 0;
	display:block;
}
.pricing-box-item.activeItem .pricing-heading {
	background: #C22731;
	text-align: center;
	padding:0px 0 1px 0;
	border-bottom:none;
	display:block;
	color:#fff;
	padding-top: 9px;
}
.pricing-box-item.activeItem .pricing-heading h3 {
    color: #fff;
	 
}

.pricing-box-item .pricing-heading h3 strong {
	font-size:28px;
	font-weight: 600;
}
.pricing-box-item .pricing-heading h3 {
	font-size:32px;
	font-weight:300;
	letter-spacing:-1px;
}

.pricing-box-item .pricing-terms {
	text-align: center;
	background: #959595;
	display: block;
	overflow: hidden;
	padding: 11px 0 5px; 
}

.pricing-box-item .pricing-terms  h6 {
	margin-top:10px;
	color:#fff;
	font-size:17px;
}

.pricing-box-item .icon .price-circled {
    margin: 10px 10px 10px 0;
    display: inline-block !important;
    text-align: center !important;
    color: #fff;
    width: 68px;
    height: 68px;
	padding:12px;
    font-size: 16px;
	font-weight:700;
    line-height: 68px;
    text-shadow:none;
    cursor: pointer;
    background-color: #888;
    border-radius: 64px;
    -moz-border-radius: 64px;
    -webkit-border-radius: 64px;
}

.pricing-box-item  .pricing-action{
	margin:0;
	text-align:center;
	padding:30px 0 30px 0;
}
 
/* ===== Widgets ===== */

/* --- flickr --- */
.widget .flickr_badge {
	width:100%;
}
.widget .flickr_badge img { margin: 0 9px 20px 0; }

footer .widget .flickr_badge {
    width: 100%;
}
footer .widget .flickr_badge img {
    margin: 0 9px 20px 0;
}

.flickr_badge img {
    width: 50px;
    height: 50px;
    float: left;
	margin: 0 9px 20px 0;
}
/*News*/
.post-item-wrap {
border: none;
padding: 0px 0 25px 0px;
margin-bottom: 0px;
border-radius: 0px;
background-color: rgb(235, 235, 235);
border: 1px solid #E5E5E5;
padding: 8px 12px 13px;
}
.post-author-img {
margin: 5px 0 0 0;
float: left;
width: 84px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
padding: 0px;
border: 1px solid #fff;
}
.post-title a {
font-size: 16px;
color: #414042;
line-height: 1.3em;
}
.post-meta-top {
width: 100%;
padding: 3px 0 0px 0;
}
.latest-post-wrap {
padding: 15px 15px 15px 0;
}
.post-content2 {
padding: 8px 15px 0px 15px;
float: left;
width: 83%;
}
.post-meta-top ul{
float: left;
padding: 0;
margin: 0;
}
.post-item-wrap {
border-bottom: none;
margin: 0 0 12px;
}
.post-meta-top li a {
color: #107fc9;
font-size: 13px;
text-decoration: none;
}
.post-meta-top li {
display: inline;
height: 30px;
/* line-height: 30px; */
float: left;

padding-right: 15px;
} 
.post-meta-top .fa-calendar{
font-size: 18px;
color: #C22631;
margin: 6px 10px 0 0;
float: left;
} 
/* --- Recent post widget --- */

.recent-post{
	margin:20px 0 0 0;
	padding:0;
	line-height:18px;
}

.recent-post h5 a:hover {
	text-decoration:none;
}

.recent-post .text h5 a {
	color:#353535;
}

  
footer{
	padding:50px 0 0 0;
	color:#A9A9A9;
}

footer a {
	color: #C22631;
}

footer a:hover {
	color:#eee;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6{
	color:#eee;
}

footer address {
	line-height:1.6em;
}

footer h5 a:hover, footer a:hover {
	text-decoration:none;
}

ul.social-network {
	list-style:none;
	margin:0;
}

ul.social-network li {
	display:inline;
	margin: 0 5px;
}

#sub-footer{
	text-shadow:none;
	color:#A9A9A9;
	padding:0;
	padding-top:30px;
	margin:20px 0 0 0;
	background: #222222;
}

#sub-footer p{
	margin:0;
	padding:0;
}

#sub-footer span{
	color:#A9A9A9;
}

.copyright {
	text-align:left;
	font-size:12px;
}

#sub-footer ul.social-network {
	float:right;
}

  

/* scroll to top */
.scrollup{
    position:fixed;
	width:32px;
	height:32px;
    bottom:0px;
    right:20px;
	background: #222;
	
}

a.scrollup {
	outline:0;
	text-align: center;
}

a.scrollup:hover,a.scrollup:active,a.scrollup:focus {
	opacity:1;
	text-decoration:none;
}
a.scrollup i {
	margin-top: 10px;
	color: #fff;
}
a.scrollup i:hover {
	text-decoration:none;
}



 
.absolute{
	position:absolute;
}

.relative{
	position:relative;
}

.aligncenter{
	text-align:center;
}

.aligncenter span{
	margin-left:0;
}

.floatright {
	float:right;
}

.floatleft {
	float:left;
}

.floatnone {
	float:none;
}

.aligncenter {
	text-align:center;
}
 
img.pull-left, .align-left{
	float:left;
	margin:0 15px 15px 0;
}

.widget img.pull-left {
	float:left;
	margin:0 15px 15px 0;
}

img.pull-right, .align-right {
	float:right;
	margin:0 0 15px 15px;
}

article img.pull-left, article .align-left{
	float:left;
	margin:5px 15px 15px 0;
}

article img.pull-right, article .align-right{
	float:right;
	margin:5px 0 15px 15px;
}
 ============================= */

.clear-marginbot{
	margin-bottom:0;
}

.marginbot10{
	margin-bottom:10px;
}
.marginbot20{
	margin-bottom:20px;
}
.marginbot30{
	margin-bottom:30px;
}
.marginbot40{
	margin-bottom:40px;
}

.clear-margintop{
	margin-top:0;
}

.margintop10{
	margin-top:10px;
}

.margintop20{
	margin-top:20px;
}

.margintop30{
	margin-top:30px;
}

.margintop40{
	margin-top:40px;
}

.flip {
  margin: -1;
  animation: flipdiv 2s infinite;
}

@keyframes flipdiv {
  50% {
      transform: rotateX(180deg);
  }
  to {
      transform: rotateX(360deg);
  }
}

@keyframes flipdiv {
  50% {
      transform: rotateY(180deg);
  }
  to {
      transform: rotateY(360deg);
  }
}


/*  Media queries 
============================= */

@media (min-width: 768px) and (max-width: 979px) {

	a.detail{
		background:none;
		width:100%;
	}

.flexslider .slides img{
max-width:100%;
}
	
	footer .widget form  input#appendedInputButton {
		  display: block;
		  width: 91%;
		  -webkit-border-radius: 4px 4px 4px 4px;
			 -moz-border-radius: 4px 4px 4px 4px;
				  border-radius: 4px 4px 4px 4px;
	}
	
	footer .widget form  .input-append .btn {
		  display: block;
		  width: 100%;
		  padding-right: 0;
		  padding-left: 0;
		  -webkit-box-sizing: border-box;
			 -moz-box-sizing: border-box;
				  box-sizing: border-box;
				  margin-top:10px;
	}

	ul.related-folio li{
		width:156px;
		margin:0 20px 0 0;
	}	
}

@media (max-width: 767px) {

  body {
    padding-right: 0;
    padding-left: 0;
  }
	.navbar-brand {
		margin-top: 10px;
		border-bottom: none;
	}
	.navbar-header {
		margin-top: 0;
		border-bottom: none;
	}
	
	.navbar-nav {
		border-top: none;
		float: none;
		width: 100%;
	}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover {
background: none;
font-weight: 700;
color: #1B1B1B;
}
	header .navbar-nav > li {
padding: 0;
}
	header .nav li .dropdown-menu  {
		margin-top: 0;
	}
.flexslider .slides img{
max-width:100%;
}
	.dropdown-menu {
	  position: absolute;
	  top: 0;
	  left: 40px;
	  z-index: 1000;
	  display: none;
	  float: left;
	  min-width: 160px;
	  padding: 5px 0;
	  margin: 2px 0 0;
	  font-size: 13px;
	  list-style: none;
	  background-color: #fff;
	  background-clip: padding-box;
	  border: 1px solid #f5f5f5;
	  border: 1px solid rgba(0, 0, 0, .15);
	  border-radius: 0;
	  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
			  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	}
	

	.flex-caption{
	bottom:0;
	}
	.navbar-collapse.collapse  {
		border: none;
		overflow: hidden;
	}

	
	.box {
		border-bottom:1px solid #e9e9e9;
		padding-bottom:20px;
	}

	#featured .flexslider .slide-caption {
		width: 90%; 
		padding: 2%; 
		position: absolute; 
		left: 0; 
		bottom: -40px; 
	}


	#inner-headline .breadcrumb {
		float:left;
		clear:both;
		width:100%;
	}

	.breadcrumb > li {
		font-size:13px;
	}

	
	ul.portfolio li article a i.icon-48{
		width:20px;
		height:20px;
		font-size:16px;
		line-height:20px;
	}


	.left-sidebar{
		border-right:none;
		padding:0 0 0 0;
		border-bottom: 1px dotted #e6e6e6;
		padding-bottom:10px;
		margin-bottom:40px;
	}
	
	.right-sidebar{
		margin-top:30px;
		border-left:none;
		padding:0 0 0 0;
	}
	
	
	footer .col-lg-1, footer .col-lg-2, footer .col-lg-3, footer .col-lg-4, footer .col-lg-5, footer .col-lg-6, 
	footer .col-lg-7, footer .col-lg-8, footer .col-lg-9, footer .col-lg-10, footer .col-lg-11, footer .col-lg-12{
		margin-bottom:20px;
	}

	#sub-footer ul.social-network {
		float:left;
	}
	

	
  [class*="span"] {
		margin-bottom:20px;
  }

}

@media (max-width: 480px) {
	.bottom-article a.pull-right {
		float:left;
		margin-top:20px;
	}

.flexslider .slides img{
max-width:100%;
}
.flex-caption{
bottom:0;
}
	.search{
		float:left;
	}

	.flexslider .flex-caption {
		display:none;
	}


	.cta-text {
		margin:0 auto;
		text-align:center;	
	}
	
	ul.portfolio li article a i{
		width:20px;
		height:20px;
		font-size:14px;
	}


}

 